[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.UseRightToLeftScrollBar

UseRightToLeftScrollBar - as opposed to usual left to right

## Declaration

Source position: controls.pp line 1417

`public function TControl.UseRightToLeftScrollBar: Boolean;`

## Description

Needs BiDiMode enabled

The latest version of this document can be found at lazarus-ccr.sourceforge.net.